@charset "utf-8";
/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 40vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url("../images/79549447.jpg");
	border-radius: 20px;
	margin: auto;
}
.BG_kuro{
	background-color: #00000066;
	width: 100%;
	height: 40vh;
	border-radius: 20px;
	margin: auto;
}

/*----　TOP下　----*/
.yasai_img{
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center;
	background-image: url("../images/44141982.jpg");
	margin: 20px 0;
}


.menu_top_img .img{
	width: 300px;
	height: 600px;
	background-size: cover;
	background-position: center;
}
.menu_top_img .text{
	width: 400px;
	margin-top: -30px;
}
.menu_top_img .img1{
	background-image: url("../images/80395746.jpg");
}
.menu_top_img .img2{
	background-image: url("../images/32528357.jpg");
	margin-top: 100px;
}
.menu_top_img .sab_title{
	font-size: 15px;
}
.menu_top_img .title{
	font-size: 30px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 30px;
}
.menu_top_img .p{
	margin-right: 30px
}

/*------ 固定背景 ------*/
.haikei_kotei{
	background-image:url("../images/78902754.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 600px;
}

/*----　テーブル　----*/
.gaiyou{
	margin-right: 50px;
	width: 300px;
}
.gaiyou .p{
	font-weight: bold;
	font-size: 18px;
}
.gaiyou p{
	font-size: 15px;
}
.gaiyou a{
	text-align: center;
	font-size: 20px;
	color: #fff;
	background-color: #252525;
	width: 280px;
	padding: 5px;
	border-radius: 20px;
}



table{
  	border-spacing: 2;
	width: 500px;
	font-size: 18px;
}
table .bottom th,table .bottom td{
	border-bottom: 2px dotted #6D5C39;
}
th{
	font-family: "font_M";
	text-align: left;
	padding-right: 20px;
}
tr{
	height: 80px;
	width: 50px;
}
td{
	font-family: "font_M"; 
}